# Uses of Enum Class
org.apache.sysds.hops.fedplanner.FTypes.FReplication

Packages that use FTypes.FReplication
Package
Description
org.apache.sysds.hops.fedplanner

## Uses of FTypes.FReplication in org.apache.sysds.hops.fedplanner

Methods in org.apache.sysds.hops.fedplanner that return FTypes.FReplication
Modifier and Type
Method
Description
`static FTypes.FReplication`
FTypes.FReplication.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FTypes.FReplication[]`
FTypes.FReplication.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.